[Desktop Entry]
Name=Calculate Linux Update
Name[ru]=Обновление Calculate Linux
Comment=Calculate Linux updater
Exec=cl-console-gui --method update
Icon=console-gui-update
Terminal=false
Type=Application
Categories=System;
OnlyShowIn=X-Cinnamon;
StartupNotify=true
